AnsweredAssumed Answered

Unable to detect valid version of SigmaStudio

Question asked by euanbrown on Oct 15, 2015
Latest reply on Oct 21, 2015 by euanbrown

I am attempting to install Sigmastudio for Sharc but it says it cannot detect a valid version of Sigmastudio which is already installed.

I am using Sigmastudio 3.12 Build 3 Rev 1423 and attempting to  install Sigmastudio for Shark Rel 2.2.0

 

The attached picture shows Sigmastudio with it's about dialog box shown in the background installed on my machine.

The Sharc installer error is then shown directly below it.

 

Can you please advise a workaround.

Attachments

Outcomes